.splitcharstyle2188{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}
.font2188{ font-size: 9pt; color: #333333; font-family: 宋体; text-decoration: none;}

.titlestyle2425{ font-size: 9pt; color: #222222; text-decoration: none ;}

.erjifontover2191{ font-size: 11pt; padding-bottom: 10px; color: #cc0000; line-height: 190% ;}
.leaderfont2191{ color:#224b88; font-size: 9pt ;}
.yijibackground2191{ position: relative; height: 35px ;}
.erjibackground2191{ border-bottom: #2560b9 1px solid; position: relative; text-align: center; border-left: #2560b9 1px solid; background-color: #cde4f6; width: 120px; background-position: center center; border-right: #2560b9 1px solid ;}
.currentfontStyle2191{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle2191{ color: #000000; font-size: 12pt; font-weight: bold; text-decoration: none ;}
.yijifontover2191{ color: #cc0000; font-size: 12pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover2191{ border-bottom: #2560b9 1px solid; position: relative; text-align: center; border-left: #2560b9 1px solid; background-color: #ddf8ff; width: 120px; background-position: right center; border-right: #2560b9 1px solid ;}
.yijibackgroundover2191{ position: relative; height: 35px ;}
.ejfontstyle2191{ font-size: 11pt; padding-bottom: 10px; color: #222222; line-height: 190% ;}

.leaderstyle128098{ color: #007acc; font-size: 12pt ;}
.morestyle128098{ font-size: 9pt ;}
.linkstyle128098{ line-height: 180%; font-family: 宋体; color: #1570b2; font-size: 12pt ;}
.jumpstyle128098{ font-size: 9pt; font-family: 宋体 ;}
A.c128098 {
line-height: 180%; font-family: 宋体; color: #1570b2; font-size: 12pt 
;}
A.c128098:link {
color:;}
A.c128098:visited {
color:;}
A.c128098:active {
color: ;}
A.c128098:hover {
color: ;}
.fontstyle2193{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle2193{ color: #222222 ;}
.winstyle2193{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle2173{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont2173{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle2173{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle2173{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle2173{ line-height: 150%; color: #222222; font-size: 9pt;}
.buttonstyle2173{ font-size: 9pt ;}
.winstyle2173{ padding: 0px;}
A.c2173 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c2173:link {
color:#222222;}
A.c2173:visited {
color:#222222;}
A.c2173:active {
color: #222222;}
A.c2173:hover {
color: #cc0000;}
